#boutonUltime{
  margin-top: 1em;
  background-color: white !important;
  color: #25A59A;
  font-weight: bold;
  border: solid;
  border-color: #25A59A;
}

#boutonUltime:disabled:hover{
  background-color: white !important;
  color: #25A59A !important;
}
#boutonUltime:hover{
    background-color: #25A59A !important;
    color: white;
  }
#def,#mot{
  margin: 2%;

}
